Code:
oot@bt:~# apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following extra packages will be installed:
  ati-driver
The following NEW packages will be installed:
  ati-driver
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
3 not fully installed or removed.
Need to get 0B/17.8MB of archives.
After this operation, 86.0MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
(Reading database ...
dpkg: serious warning: files list file for package `atistream' missing, assuming package has no files currently installed.
287951 files and directories currently installed.)
Unpacking ati-driver (from .../ati-driver_9.5-bt2_i386.deb) ...
Replacing files in old package libgl1-mesa-glx ...
Replacing files in old package xserver-xorg-core ...
dpkg: error processing /var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb (--unpack):
 trying to overwrite `/usr/lib/libGL.so', which is also in package libgl1-mesa-dev
Processing triggers for man-db ...
Errors were encountered while processing:
 /var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@bt:~#
I need to get this error off.

thanks.